@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css?family=Gochi+Hand|Just+Another+Hand|Neucha');

body {
  background:#fbdcdc;
  background-image: url("back06.gif");
  background-repeat: repeat;
  background-attachment:fixed;
  font-family: "Comfortaa", sans-serif;
  font-size: 14px;
  letter-spacing: 0.1em;
  }
  
.top-box {
  background: #fbf1f4;
  color: #9a497a;
  max-height: 400px;
  overflow: auto;
  margin: 20%;
  margin-top: 8%;
  margin-bottom: 8%;
  padding: 3%;
  padding-top: 1%;
  border-radius: 5px;
  border: 2px solid #bc7b9c;
  }
  
.main-box {
  background: #fbf1f4;
  color: #161c24;
  max-height: 340px;
  overflow: auto;
  margin: 15%;
  margin-top: 1%;
  margin-bottom: 1%;
  padding: 3%;
  padding-top: 1%;
  border-radius: 5px;
  border: 2px solid #bc7b9c;
  }
  
a {
  color: #bc7b9c;
  }
  
h1 {
  font-family: "Neucha", sans-serif;
  text-align: center;
  padding: 0%;
  font-size: 24px;
  color: #9c4f76;
  }
  
.hh {
  font-family: "Neucha", sans-serif;
  font-weight: bold;
  text-align: center;
  padding: 1%;
  margin: 0%;
  margin-top: 0.5%;
  font-size: 30px;
  color: #9c4f76;
  }
  
  